#mainsection_inner_testimonials {margin-top: -40px; padding-top:0;padding-bottom:50px;}
.left {display: inline-block; width: 49%; float: left;}
.right {display: inline-block; width: 49%; margin-left: 10px; text-align: justify; line-height: 2;}
.top_p {margin-top: 0px;}
#testimonials_section_image {border-top:2px solid rgb(255,255,255); display:block;}
#testimonials_section_image img {width: auto; max-width: 85%; max-height: 500px;}
